using System;
namespace FOUPOS.Model
{
	/// <summary>
	/// 实体类FDetail 。(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	public class FDetail
	{
		public FDetail()
		{}
		#region Model
		private int _aid;
		private int _dcount;
		private int _did;
		private string _gnum;
		/// <summary>
		/// 
		/// </summary>
		public int AID
		{
			set{ _aid=value;}
			get{return _aid;}
		}
		/// <summary>
		/// 
		/// </summary>
		public int DCount
		{
			set{ _dcount=value;}
			get{return _dcount;}
		}
		/// <summary>
		/// 
		/// </summary>
		public int DID
		{
			set{ _did=value;}
			get{return _did;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string GNum
		{
			set{ _gnum=value;}
			get{return _gnum;}
		}
		#endregion Model

	}
}

